Jump to content
Sign in to follow this  
mylyss

2000 advanced server et php

Rate this topic

Recommended Posts

Bonjour,

j'aurais besoin d'une information. J'ai un serveur 2000 advanced server et quelqu'un qui veut être hébergé chez-moi m'a posé la question suivante : est-ce que ton serveur supporte le php? Je dois dire que je suis pas mal embêtée (je n'avais jamais pensé à cela...), car je ne travaille que le html pour l'instant. Merci de bien vouloir me répondre.

Share this post


Link to post
Share on other sites
Guest Ldo

en natif IIS ne propose pas le php

par contre, il t'as installé asp. si tu ne l'utilise pas, tu ferais mieux de supprimer les mappages d'application relatif à asp.

sinon pour php, il te suffit de l'installer ;)

Share this post


Link to post
Share on other sites

Effectivement cela fonctionne ... cela dit sur quelle serveur web utiliser PHP?

IIS ou Apache? Les deux fonctionnent! :D

Share this post


Link to post
Share on other sites

ok, j'ai finalement trouvé. Il y a php myadmin d'installé...

Et comment fait-on pour savoir quel version de php est supportée? C'est que je viens de me faire poser cette question et oups... je ne trouve pas la réponse... enfin je ne sais pas trop où la trouver. En faisant une recherche sur mon serveur (en passant, c'est qu'on me l'a donné tout monté déjà), j'ai trouvé divers dossier où il est inscrit 4.3.2 est-ce ça? mais habituellement on entend parler de php3 ou phpbb ou autre?!?

:up: Merci encore!

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×
×
  • Create New...